GCLOUD_APP_VERSIONS_DESCRIBE(1)

NAME

gcloud app versions describe - display all data about an existing version

SYNOPSIS

gcloud app versions describe VERSION --service SERVICE, -s SERVICE [GLOBAL-FLAG ...]

DESCRIPTION
Display all data about an existing version.

POSITIONAL ARGUMENTS
VERSION
    The ID of the version to show.

REQUIRED FLAGS
--service SERVICE, -s SERVICE
    The service corresponding to the version to show.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.